Get
Retrieve a group by ID.
Authorizations
The API key to use for authentication.
Headers
The API version the client was built against.
"2026-11-04.everglades"
Path Parameters
The unique identifier of the group.
"grp_123"
Query Parameters
Fields to expand on the group resource.
parent, created_by Response
Successfully retrieved the group.
The object type, which is always group.
group "group"
ID of the group.
"grp_123"
Name of the group.
"production"
ID of the parent group. Null for top-level groups.
"grp_456"
Timestamp of when the group was created.
"2026-01-01T00:00:00Z"
Timestamp of when the group was last updated.
"2026-01-01T00:00:00Z"
ID of the principal who created the group.
"usr_123"
The principal who created the group. Expand using expand=created_by in the query string.
The parent group. Null for top-level groups. Expand using expand=parent in the query string.

